.header {
	background-color: #4d6727;
    color: #fff;
}
.header .navbar-brand {
color: #fff;	
white-space :normal;
    font-size: 18px;
}
.top-tel a {
	color:#fff;
	font-size: 18px;
    font-weight: 600;
}
.menu-toggler{
	 background: transparent;
    border: 0;
    -webkit-box-shadow:  0 0 1px 2px;
    box-shadow:  0 0 1px 2px;
    color: #fff;
    border-radius:5px;
    padding: 5px 25px;
    font-size: 20px;
}
.menu-toggler span.navbar-toggler-icon {
	    filter: invert(1);
}
#header .container #navbar {
	margin-left: auto;
    flex-grow: inherit;
}
.lnk,.menucat{
	--bg-color: #f1f1f1;
	--bg-color-transparent: hsla(0, 0%, 100%, 0);
	background-color: var(--bg-color);
	padding: 15px;
	border-radius: 15px;
	color: #000;
	border:0;
	display: flex;
	align-items: center;
	gap:10px;
}
.lnk__icon-svg svg, .status__icon-svg svg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	max-width: 100%;
	max-height: 100%;
	margin: auto;
	fill: currentColor;
}
#menutop .modal-body{
	background: #f1f1f1;
	padding: 0;
}
.d-flex.flex-column.gap-3 {
	background: #fff;
	padding: 15px;
	border-radius:0 0 15px 15px;
}
.modal-nav {
	margin-top: 15px;
	background: #fff;
	padding: 15px;
	padding-top:0;
	border-radius: 15px;
}
.modal-nav ul li a {
	color:#000;
	padding-left:0;
		position:relative;
		padding: 15px 0;
}
.modal-nav ul li {
	position:relative;
}
.modal-nav ul li.active a,
.modal-nav ul li:hover a
{
	color:#5b7337;
}
.modal-nav ul li a:before,
.modal-nav ul li a:after {
	content:'';
	position:absolute;
	width:12px;
	height:1px;
	background:#aaa;
	right: 0;
	transform: rotate(45deg);
	top: 22px;
}
.modal-nav ul li a:after {
	transform: rotate(-45deg);
	top: 31px;
}
.modal-nav ul li:not(:last-child) {
	border-bottom:solid 1px #ccc;
}
.lnk__icon-svg {
	color: #57b34d;
	width: 22px;
	height: 22px;
	position: relative;
}
@media (max-width:575px){
	.menu-toggler{
		font-size:16px;
		box-shadow: 0 0 1px 1px;
		padding: 5px 15px;
	}
	.header .navbar-brand {
    font-size: 18px;
	}
}